[id]
type=id

[name]
type=text
label=名前
attr=start
size=20
maxlength=20
end_attr=true

[email]
label=email
type=text
attr=start
size=25
maxlength=25
end_attr=true
rule=start
email=yes
end_rule=true

[comment]
label=コメント
type=textarea
attr=start
rows=10
cols=50
end_attr=true

[entry_datetime]
label=登録日時
type=date
opt=start
language=ja
minYear=2006
maxYear=2050
format=Y年m月d日 H時i分
end_opt=true
force_value_list=start
date=now
auto_only_1st=yes
end_force_value_list=true

[subject_id]
label=話題
type=hidden
force_value_list=start
_THIS_VALUE=subject.id
end_force_value_list=true

